package de.htwsaar.webshop.service;

import de.htwsaar.webshop.repository.entities.Order;

import java.util.List;

public interface OrderService {
    Order save(Order order);
    void delete(Long orderId);
    Order getOrderById(Long orderId);
    List<Order> getAllOrders(Long customerId);
}
